.block-pf-youtube-video {
  background-color: var(--color-background);
  background-position: 0 75%;
  background-size: cover;
}
.block-pf-youtube-video .container {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
  color: var(--color-white);
}
.block-pf-youtube-video__video {
  position: relative;
  border: 2px solid var(--color-white);
}
.block-pf-youtube-video__video iframe {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 699px) {
  .block-pf-youtube-video__explainer {
    padding-bottom: 2em;
  }
}

@media screen and (min-width: 700px) {
  .block-pf-youtube-video__explainer {
    flex: 0 0 calc(56%);
    padding-right: 2rem;
  }
  .block-pf-youtube-video__video {
    flex: 0 0 calc(44% - 2rem);
    text-align: right;
  }
}
